<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>Home</title>

</head>

<body class="black">

<div class="container">
    <div class="row">
        <div class="col-md-3 col-md-offset-2">
            <img src="http://static.giantbomb.com/uploads/screen_kubrick/0/39/2114077-steamlogo.png" alt="" width="80%">
        </div>
    </div>
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <a href="#" th:href="@{'/developers/'}" class="btn btn-index col-md-12">Developers</a>
            <a href="#" th:href="@{'/publishers/'}" class="btn btn-index col-md-12">Publishers</a>
            <a href="#" th:href="@{'/users/'}" class="btn btn-index col-md-12">Users</a>
            <a href="#" th:href="@{'/games/'}" class="btn btn-index col-md-12">Games</a>
        </div>
    </div>
</div>
</body>
</html>